<?xml version='1.0' encoding='UTF-8'?>
<mask>
    <items>
        <OBJECT class="MaskLayoutItemDecoData">
            <field_label class="GuiLocalizedSring">
                <loc_string val=""/>
            </field_label>
            <field_code val=""/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="-1"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(200 236)"/>
                <size val="(480 100)"/>
                <rot val="0"/>
                <z val="0"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <opacity val="52"/>
            <corner_size val="3"/>
            <border_size val="1"/>
            <border_color val="#969696"/>
            <has_shadow val="true"/>
            <border_blur val="2"/>
            <gradient class="GradientXmlProperties">
                <pt1 val="(33 53)"/>
                <pt2 val="(72 53)"/>
                <col1 val="#ffffff"/>
                <col2 val="#c3c5cf"/>
                <has_gradient val="false"/>
            </gradient>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldImageData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@image en@image de@Bildergalerie es@imagen it@immagine pt@imagem ja@画像ギャラリー"/>
            </field_label>
            <field_code val="image"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="0"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(20 25)"/>
                <size val="(171 215)"/>
                <rot val="0"/>
                <z val="44"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <img_size_max val="300"/>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldDateData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Date&amp;nbsp;d'acquisition en@Purchase&amp;nbsp;date de@Kaufdatum es@Fecha&amp;nbsp;de&amp;nbsp;compra it@Data&amp;nbsp;di&amp;nbsp;acquisto pt@Data&amp;nbsp;de&amp;nbsp;compra ja@購入日"/>
            </field_label>
            <field_code val="buy_date"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="1"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(206 12)"/>
                <size val="(140 50)"/>
                <rot val="0"/>
                <z val="40"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <date_format val="0"/>
            <force_datetime_conv val="false"/>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldCheckData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Souhaité en@Wished de@Wunsch es@Deseado it@Desiderato pt@Pretendido ja@希望の品"/>
            </field_label>
            <field_code val="whishlist"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="-1"/>
            <relevance val="-1"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(449 309)"/>
                <size val="(93 30)"/>
                <rot val="0"/>
                <z val="60"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
        </OBJECT>
        <OBJECT class="MaskLayoutTabItemData">
            <field_label class="GuiLocalizedSring">
                <loc_string val=""/>
            </field_label>
            <field_code val=""/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="3"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(0 343)"/>
                <size val="(700 160)"/>
                <rot val="0"/>
                <z val="36"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <tab_id val="3w5e111odi4dslozv10v64a"/>
            <tabs>
                <OBJECT class="MaskLayoutTabSubItemData">
                    <tab_label class="GuiLocalizedSring">
                        <loc_string val="fr@Data en@Datas de@Weitere&amp;nbsp;Informationen es@Más&amp;nbsp;información it@Ulteriori&amp;nbsp;informazioni pt@Outras&amp;nbsp;informações ja@詳細"/>
                    </tab_label>
                    <field_code val="others_details"/>
                    <tab_type val="#textfield"/>
                </OBJECT>
                <OBJECT class="MaskLayoutTabSubItemData">
                    <tab_label class="GuiLocalizedSring">
                        <loc_string val="fr@Gallerie&amp;nbsp;d'images en@Image&amp;nbsp;gallery de@Bildergalerie es@Galería&amp;nbsp;de&amp;nbsp;imágenes it@Galleria&amp;nbsp;di&amp;nbsp;immagini pt@Galeria&amp;nbsp;de&amp;nbsp;imagens ja@画像ギャラリー"/>
                    </tab_label>
                    <field_code val="0"/>
                    <tab_type val="#gallery"/>
                </OBJECT>
                <OBJECT class="MaskLayoutTabSubItemData">
                    <tab_label class="GuiLocalizedSring">
                        <loc_string val="fr@Commentaires en@Notes de@Anmerkungen es@Comentarios it@Commenti pt@Comentários ja@注釈"/>
                    </tab_label>
                    <field_code val="comments"/>
                    <tab_type val="#textfield"/>
                </OBJECT>
            </tabs>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldStringData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Nom en@Class"/>
            </field_label>
            <field_code val="superfamily"/>
            <is_mandatory val="true"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="4"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(206 69)"/>
                <size val="(227 50)"/>
                <rot val="0"/>
                <z val="24"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <string_field_type val="0"/>
            <auto_completion val="true"/>
            <custom_auto_completion_codes val=""/>
            <default_string_value val=""/>
            <hide_multiline_button val="false"/>
            <predefined_options val=""/>
            <predefined_labels class="GuiLocalizedSring">
                <loc_string val=""/>
            </predefined_labels>
            <b_interview val="false"/>
            <interview_settings class="FieldStringInterviewSettings">
                <filter_id val=""/>
            </interview_settings>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldStringData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Famille en@Family"/>
            </field_label>
            <field_code val="family"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="5"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(447 69)"/>
                <size val="(227 50)"/>
                <rot val="0"/>
                <z val="32"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <string_field_type val="0"/>
            <auto_completion val="true"/>
            <custom_auto_completion_codes val=""/>
            <default_string_value val=""/>
            <hide_multiline_button val="false"/>
            <predefined_options val=""/>
            <predefined_labels class="GuiLocalizedSring">
                <loc_string val=""/>
            </predefined_labels>
            <b_interview val="false"/>
            <interview_settings class="FieldStringInterviewSettings">
                <filter_id val=""/>
            </interview_settings>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldStringData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Espèce en@Species"/>
            </field_label>
            <field_code val="species"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="6"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(206 277)"/>
                <size val="(140 50)"/>
                <rot val="0"/>
                <z val="28"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <string_field_type val="0"/>
            <auto_completion val="true"/>
            <custom_auto_completion_codes val=""/>
            <default_string_value val=""/>
            <hide_multiline_button val="false"/>
            <predefined_options val=""/>
            <predefined_labels class="GuiLocalizedSring">
                <loc_string val=""/>
            </predefined_labels>
            <b_interview val="false"/>
            <interview_settings class="FieldStringInterviewSettings">
                <filter_id val=""/>
            </interview_settings>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldStringData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Sous-espèce en@Subspecies"/>
            </field_label>
            <field_code val="subspecies"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="7"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(514 277)"/>
                <size val="(160 50)"/>
                <rot val="0"/>
                <z val="20"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <string_field_type val="0"/>
            <auto_completion val="true"/>
            <custom_auto_completion_codes val=""/>
            <default_string_value val=""/>
            <hide_multiline_button val="false"/>
            <predefined_options val=""/>
            <predefined_labels class="GuiLocalizedSring">
                <loc_string val=""/>
            </predefined_labels>
            <b_interview val="false"/>
            <interview_settings class="FieldStringInterviewSettings">
                <filter_id val=""/>
            </interview_settings>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldStringData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Taille en@Size"/>
            </field_label>
            <field_code val="size"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="-1"/>
            <relevance val="-1"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(449 140)"/>
                <size val="(115 50)"/>
                <rot val="0"/>
                <z val="0"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <string_field_type val="0"/>
            <auto_completion val="false"/>
            <custom_auto_completion_codes val=""/>
            <default_string_value val=""/>
            <hide_multiline_button val="false"/>
            <predefined_options val=""/>
            <predefined_labels class="GuiLocalizedSring">
                <loc_string val=""/>
            </predefined_labels>
            <b_interview val="false"/>
            <interview_settings class="FieldStringInterviewSettings">
                <filter_id val=""/>
            </interview_settings>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldStringData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Région&amp;nbsp;/&amp;nbsp;Pays en@Region"/>
            </field_label>
            <field_code val="region"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="9"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(447 127)"/>
                <size val="(227 50)"/>
                <rot val="0"/>
                <z val="16"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <string_field_type val="0"/>
            <auto_completion val="true"/>
            <custom_auto_completion_codes val=""/>
            <default_string_value val=""/>
            <hide_multiline_button val="false"/>
            <predefined_options val=""/>
            <predefined_labels class="GuiLocalizedSring">
                <loc_string val=""/>
            </predefined_labels>
            <b_interview val="false"/>
            <interview_settings class="FieldStringInterviewSettings">
                <filter_id val=""/>
            </interview_settings>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldImageData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@WorldMap"/>
            </field_label>
            <field_code val="worldmap"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="1"/>
            <relevance val="10"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(20 20)"/>
                <size val="(660 200)"/>
                <rot val="0"/>
                <z val="0"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <img_size_max val="300"/>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldCheckData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@A&amp;nbsp;confirmer en@To&amp;nbsp;be&amp;nbsp;confirmed"/>
            </field_label>
            <field_code val="confirm"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="-1"/>
            <relevance val="-1"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(546 309)"/>
                <size val="(120 30)"/>
                <rot val="0"/>
                <z val="32"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldStringData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Auteur en@Author"/>
            </field_label>
            <field_code val="author"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="-1"/>
            <relevance val="-1"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(209 140)"/>
                <size val="(227 50)"/>
                <rot val="0"/>
                <z val="28"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <string_field_type val="0"/>
            <auto_completion val="true"/>
            <custom_auto_completion_codes val=""/>
            <default_string_value val=""/>
            <hide_multiline_button val="false"/>
            <predefined_options val=""/>
            <predefined_labels class="GuiLocalizedSring">
                <loc_string val=""/>
            </predefined_labels>
            <b_interview val="false"/>
            <interview_settings class="FieldStringInterviewSettings">
                <filter_id val=""/>
            </interview_settings>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldStringData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Zone&amp;nbsp;géographique en@Geographical&amp;nbsp;area"/>
            </field_label>
            <field_code val="geographic"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="13"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(206 127)"/>
                <size val="(227 50)"/>
                <rot val="0"/>
                <z val="12"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <string_field_type val="0"/>
            <auto_completion val="true"/>
            <custom_auto_completion_codes val=""/>
            <default_string_value val=""/>
            <hide_multiline_button val="false"/>
            <predefined_options val=""/>
            <predefined_labels class="GuiLocalizedSring">
                <loc_string val=""/>
            </predefined_labels>
            <b_interview val="false"/>
            <interview_settings class="FieldStringInterviewSettings">
                <filter_id val=""/>
            </interview_settings>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldStringData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Genre en@Gender"/>
            </field_label>
            <field_code val="gender"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="14"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(355 277)"/>
                <size val="(150 50)"/>
                <rot val="0"/>
                <z val="8"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <string_field_type val="0"/>
            <auto_completion val="false"/>
            <custom_auto_completion_codes val=""/>
            <default_string_value val=""/>
            <hide_multiline_button val="false"/>
            <predefined_options val=""/>
            <predefined_labels class="GuiLocalizedSring">
                <loc_string val=""/>
            </predefined_labels>
            <b_interview val="false"/>
            <interview_settings class="FieldStringInterviewSettings">
                <filter_id val=""/>
            </interview_settings>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldStringData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Qualité en@Quality"/>
            </field_label>
            <field_code val="quality"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="-1"/>
            <relevance val="-1"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(209 248)"/>
                <size val="(140 50)"/>
                <rot val="0"/>
                <z val="16"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <string_field_type val="2"/>
            <auto_completion val="false"/>
            <custom_auto_completion_codes val=""/>
            <default_string_value val=""/>
            <hide_multiline_button val="false"/>
            <predefined_options val="Gem Fine++ Fine+ Fine Beach"/>
            <predefined_labels class="GuiLocalizedSring">
                <loc_string val="fr@Gem&#xa;Fine++&#xa;Fine+&#xa;Fine&#xa;Beach"/>
            </predefined_labels>
            <b_interview val="false"/>
            <interview_settings class="FieldStringInterviewSettings">
                <filter_id val=""/>
            </interview_settings>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldCheckData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Opercule en@Operculum"/>
            </field_label>
            <field_code val="operculum"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="-1"/>
            <relevance val="-1"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(580 153)"/>
                <size val="(120 45)"/>
                <rot val="0"/>
                <z val="12"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldCotationData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Cotation en@Actual&amp;nbsp;price"/>
            </field_label>
            <field_code val="cotation"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="-1"/>
            <relevance val="-1"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(525 248)"/>
                <size val="(150 50)"/>
                <rot val="0"/>
                <z val="8"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <default_currency val=""/>
            <historic_frequency val="2"/>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldNumberData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Nombre&amp;nbsp;d'exemplaires en@Quantity"/>
            </field_label>
            <field_code val="quantity"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="18"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(20 248)"/>
                <size val="(113 50)"/>
                <rot val="0"/>
                <z val="4"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <num_precision val="0"/>
            <formating val=""/>
            <default_value val=""/>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldStringData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Fossiles&amp;nbsp;uniquement"/>
            </field_label>
            <field_code val="fossiles_uniquement"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="-1"/>
            <relevance val="-1"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(30 30)"/>
                <size val="(150 50)"/>
                <rot val="0"/>
                <z val="100000"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <string_field_type val="0"/>
            <auto_completion val="false"/>
            <custom_auto_completion_codes val=""/>
            <default_string_value val=""/>
            <hide_multiline_button val="false"/>
            <predefined_options val=""/>
            <predefined_labels class="GuiLocalizedSring">
                <loc_string val=""/>
            </predefined_labels>
            <b_interview val="false"/>
            <interview_settings class="FieldStringInterviewSettings">
                <filter_id val=""/>
            </interview_settings>
        </OBJECT>
        <OBJECT class="MaskLayoutTabItemData">
            <field_label class="GuiLocalizedSring">
                <loc_string val=""/>
            </field_label>
            <field_code val=""/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="-1"/>
            <relevance val="-1"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(30 30)"/>
                <size val="(100 25)"/>
                <rot val="0"/>
                <z val="0"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <tab_id val="b50lswf2i2thjp"/>
            <tabs>
                <OBJECT class="MaskLayoutTabSubItemData">
                    <tab_label class="GuiLocalizedSring">
                        <loc_string val="fr@Fossiles&amp;nbsp;uniquement"/>
                    </tab_label>
                    <field_code val="fossiles_uniquement"/>
                    <tab_type val="#textfield"/>
                </OBJECT>
            </tabs>
        </OBJECT>
        <OBJECT class="MaskLayoutLoanItemData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Prêté&amp;nbsp;à"/>
            </field_label>
            <field_code val=""/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="1"/>
            <relevance val="21"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(170 419)"/>
                <size val="(345 60)"/>
                <rot val="0"/>
                <z val="4"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldCheckData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Fossiles"/>
            </field_label>
            <field_code val="fossiles__uniquement_"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="22"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(210 232)"/>
                <size val="(150 45)"/>
                <rot val="0"/>
                <z val="48"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldCheckData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Echantillon&amp;nbsp;trouvé"/>
            </field_label>
            <field_code val="echantillon_trouvé"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="1"/>
            <relevance val="23"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(20 240)"/>
                <size val="(150 45)"/>
                <rot val="0"/>
                <z val="8"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldCheckData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Echantillon&amp;nbsp;donné"/>
            </field_label>
            <field_code val="echantillon_donné"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="1"/>
            <relevance val="24"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(20 300)"/>
                <size val="(150 45)"/>
                <rot val="0"/>
                <z val="12"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldCheckData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Echantillon&amp;nbsp;échangé"/>
            </field_label>
            <field_code val="echantillon_échangé"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="1"/>
            <relevance val="25"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(20 374)"/>
                <size val="(150 45)"/>
                <rot val="0"/>
                <z val="16"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldCheckData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Echantillon&amp;nbsp;prêté"/>
            </field_label>
            <field_code val="echantillon_prêté"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="1"/>
            <relevance val="26"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(20 452)"/>
                <size val="(150 45)"/>
                <rot val="0"/>
                <z val="20"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldStringData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Par"/>
            </field_label>
            <field_code val="par"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="1"/>
            <relevance val="27"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(170 281)"/>
                <size val="(150 50)"/>
                <rot val="0"/>
                <z val="24"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <string_field_type val="0"/>
            <auto_completion val="false"/>
            <custom_auto_completion_codes val=""/>
            <default_string_value val=""/>
            <hide_multiline_button val="false"/>
            <predefined_options val=""/>
            <predefined_labels class="GuiLocalizedSring">
                <loc_string val=""/>
            </predefined_labels>
            <b_interview val="false"/>
            <interview_settings class="FieldStringInterviewSettings">
                <filter_id val=""/>
            </interview_settings>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldDateData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Donné&amp;nbsp;le"/>
            </field_label>
            <field_code val="donné_le"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="1"/>
            <relevance val="28"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(360 283)"/>
                <size val="(150 50)"/>
                <rot val="0"/>
                <z val="28"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <date_format val="0"/>
            <force_datetime_conv val="false"/>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldStringData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Avec"/>
            </field_label>
            <field_code val="avec"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="1"/>
            <relevance val="29"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(170 353)"/>
                <size val="(150 50)"/>
                <rot val="0"/>
                <z val="32"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <string_field_type val="0"/>
            <auto_completion val="false"/>
            <custom_auto_completion_codes val=""/>
            <default_string_value val=""/>
            <hide_multiline_button val="false"/>
            <predefined_options val=""/>
            <predefined_labels class="GuiLocalizedSring">
                <loc_string val=""/>
            </predefined_labels>
            <b_interview val="false"/>
            <interview_settings class="FieldStringInterviewSettings">
                <filter_id val=""/>
            </interview_settings>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldStringData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Contre"/>
            </field_label>
            <field_code val="contre"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="1"/>
            <relevance val="30"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(360 354)"/>
                <size val="(150 50)"/>
                <rot val="0"/>
                <z val="36"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <string_field_type val="0"/>
            <auto_completion val="false"/>
            <custom_auto_completion_codes val=""/>
            <default_string_value val=""/>
            <hide_multiline_button val="false"/>
            <predefined_options val=""/>
            <predefined_labels class="GuiLocalizedSring">
                <loc_string val=""/>
            </predefined_labels>
            <b_interview val="false"/>
            <interview_settings class="FieldStringInterviewSettings">
                <filter_id val=""/>
            </interview_settings>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldNumberData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Numéro&amp;nbsp;de&amp;nbsp;pièce"/>
            </field_label>
            <field_code val="numéro_de_pièce"/>
            <is_mandatory val="true"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="31"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(380 11)"/>
                <size val="(150 50)"/>
                <rot val="0"/>
                <z val="52"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <num_precision val="0"/>
            <formating val=""/>
            <default_value val=""/>
        </OBJECT>
    </items>
    <mask_title class="GuiLocalizedSring">
        <loc_string val="fr@Minéraux_et_fossiles pt@Formulário en@Form de@Form es@Formulario it@Forma ja@フォーム"/>
    </mask_title>
    <size val="(700 500)"/>
    <theme class="MaskLayoutTheme">
        <bg_gradient class="GradientXmlProperties">
            <pt1 val="(22 22)"/>
            <pt2 val="(22 100)"/>
            <col1 val="#dee3ea"/>
            <col2 val="#80929b"/>
            <has_gradient val="true"/>
        </bg_gradient>
        <bg_image val=""/>
        <col_bg_field val="#ffffff"/>
        <col_border_field val="#858585"/>
        <col_text_label_field val="#000000"/>
        <col_text_value_field val="#333333"/>
        <col_glossy_field val="#ffffff00"/>
        <font_family_label val="MS Sans Serif"/>
        <font_size_label val="12"/>
        <font_family_field_value val="MS Sans Serif"/>
        <font_size_field_value val="12"/>
    </theme>
    <html_export_settings class="MaskHtmExportSettings">
        <result_field_names val="family species"/>
        <detailed_field_names val="region size reserved_text_tab_others_details"/>
        <publish_attached_files val="false"/>
        <publish_attached_images val="false"/>
        <publish_id val="5o65eg2j87wiux"/>
    </html_export_settings>
    <description_field val="superfamily"/>
    <default_view_category_sorting class="CategorySortingData">
        <categories val="numéro_de_pièce buy_date superfamily"/>
        <ascendant val="true"/>
        <grouping_format val="0"/>
    </default_view_category_sorting>
    <db_thematic val=""/>
    <nb_pages val="2"/>
    <tab_labels>
        <OBJECT class="GuiLocalizedSring">
            <loc_string val="fr@Description"/>
        </OBJECT>
        <OBJECT class="GuiLocalizedSring">
            <loc_string val="fr@Détails"/>
        </OBJECT>
    </tab_labels>
</mask>
